    body { line-height: 1.3; }
    
    .vertical-center {
          /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
	
    /* AUDIOTEL - BOX */
    body#export { color: #555; font-family: Arialb,Helvetica,sans-serif; font-size: 12px; margin: 0; }
    body#export .audiotel-box { font-family: Arialb; }
    body#export .audiotel-box .pricing .arrow { top: 0px !important; }
    body#export .audiotel-box .pricing .arrow.bottom {  }
    body#export .audiotel-box.mini .pricing .arrow.bottom { margin-left: 14%; margin-top: -2px; }
    body#export .audiotel-box.mini .number { max-height: 88px; }
    body#export .audiotel-box.large .pricing .arrow.bottom { margin-left: 26px; margin-top: -2px; }
    
    .audiotel-box, .audiotel-box *, .boostraped { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    .audiotel-box { position: relative !important; width: 520px; height: 90px; min-height: 19px; max-height: 120px; color: #AF007D; background-color: #FFFFFF; font-size: 16px; font-weight: bold; line-height: 1.25; }
    
    .audiotel-box, .audiotel-box * { font-family: Arial; }
    
    .audiotel-box .frame { position: relative !important; height: 54%; top: 1px; }
    .audiotel-box.grayscale { color: #000000; }
    .audiotel-box.grayscale .pricing .text { background-color: #000000; }
    
    /* NORMAL BOX */
    .audiotel-box .border { position: absolute; width: 100%; height: 100%; border: solid 2px #CDCDCD; }
    .audiotel-box .number { position: relative !important; width: 55%; height: 100%; float: left; font-size: inherit !important; }
    
    .audiotel-box .number .audiotel { position: relative !important; width: 100%; height: 100%; font-size: 210%;; }
    .audiotel-box .number .affiliate-code { position: relative !important; width: 100%; margin-top: 3%; text-align: center; font-size: 120%; clear: both; }
    
    .audiotel-box .pricing { position: relative !important; width: 45%; height: calc(100% + 2px); margin-top: -1px; background-color: transparent; float: left; }
    
    .audiotel-box .pricing .text { width: 95%; height: 100%; font-size: 120%; line-height: 100%; padding-top: 2.1%; text-align: justify; text-justify: distribute; padding-left: 8%; padding-right: 5%; color: #FFFFFF; background-color: #AF007D; }
    .audiotel-box .pricing .text span { font-weight: bold; position: relative !important; }
    .audiotel-box .pricing .text span:first-child:after { content: ""; display: inline-block; width: 100%; }
    .audiotel-box .pricing .text span + span { display: block; clear: both; }
    
    .audiotel-box .pricing .arrow { position: absolute; width: 26px; left: -1px; top: 13px; }
    .audiotel-box .pricing .arrow svg { position: relative !important; z-index: 5; }
    .audiotel-box .pricing .arrow path { fill: #FFFFFF; }
    
    .audiotel-box .pricing .arrow.bottom { width: 20px; top: 0px; margin-top: 0px; }
    .audiotel-box .pricing .arrow.bottom svg { 
        -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg);
    }
    
    /* MINI BOX */
    .audiotel-box.mini { top: 0px; }
    .audiotel-box.mini .code-less { margin-top: 6%; }
    .audiotel-box.mini { width: 250px; height: 120px; max-height: 150px; }
    .audiotel-box.mini .frame { height: 100%; }
    .audiotel-box.mini .number { width: 100%; height: 58%; padding-top: 2%; float: none; line-height: 200%; }
    .audiotel-box.mini .number .audiotel { font-size: 190%; height: auto; }
    .audiotel-box.mini .number .affiliate-code { margin-top: 0%; }
    
    .audiotel-box.mini .pricing { width: 98%; height: 40%; float: none; margin-left: 1% !important; }
    .audiotel-box.mini .pricing .text { width: 100%; padding-left: 14%; text-align: left; }
    .audiotel-box.mini .pricing .text span:after { display: block; }
    .audiotel-box.mini .pricing .arrow.bottom { width: 22px; left: 3%; top: -1px; }
    
    .audiotel-box.mini .arrow-box { line-height: 220%; }
    
    /* LARGE BOX */
    .audiotel-box.large { top: 0px; }
    .audiotel-box.large { width: 400px; height: 100px; max-height: 130px; }
    .audiotel-box.large .frame { height: 100%; }
    .audiotel-box.large .number { width: 100%; height: 48%; top: 3%; }
    .audiotel-box.large .number .audiotel { width: 65%; height: auto; float: left; }
    .audiotel-box.large .number .affiliate-code { width: 35%; margin-top: 8px; font-size: 130%; padding-right: 4%; clear: none; float: left; }
    
    .audiotel-box.large .pricing { width: 98%; height: 52%; margin-left: 1% !important; }
    .audiotel-box.large .pricing .text { width: 100%; padding-left: 4%; padding-top: 4%; padding-right: 0px; }
    .audiotel-box.large .pricing .text span + span { display: inline; }
    .audiotel-box.large .pricing .text span:after { display: inline; }
    
    .audiotel-box.large .pricing .arrow.bottom { width: 26px; height: 26px; left: 4px; top: -5%; }
    
    .audiotel-box.shadow .frame {
        -webkit-box-shadow: 0 6px #999999 inset;
        -moz-box-shadow: 0 0 6px #999999 inset;
        -ms-box-shadow: 0 0 6px #999999 inset;
        -o-box-shadow: 0 0 6px #999999 inset;
        box-shadow: 0 0 6px #999999 inset;
    }
    
    .audiotel-box.gradient .pricing .text {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#af007d+47,600060+100 */
        /*background: #af007d;*/ /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0NyUiIHN0b3AtY29sb3I9IiNhZjAwN2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNjAwMDYwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
        background: -moz-linear-gradient(top,  #af007d 47%, #600060 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(47%,#af007d), color-stop(100%,#600060)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #af007d 47%,#600060 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #af007d 47%,#600060 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #af007d 47%,#600060 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #af007d 47%,#600060 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#af007d', endColorstr='#600060',GradientType=0 ); /* IE6-8 */
    }
    
    .audiotel-box.gradient.grayscale .pricing .text {
        background: -moz-linear-gradient(top,  #989A9D 47%, #000003232340 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(47%,#989A9D), color-stop(100%,#323234)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #989A9D 47%,#323234 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #989A9D 47%,#323234 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #989A9D 47%,#323234 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #989A9D 47%,#323234 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#989A9D', endColorstr='#323234',GradientType=0 ); /* IE6-8 */
    }
    
    .audiotel-box.grayscale .pricing .text {
      background: none;
      background-color: #000000;
    }
    
    .audiotel-box .border, .audiotel-box, .audiotel-box .number, .audiotel-box .number * {
      -webkit-animation-delay: 0s;
      -moz-animation-delay: 0s;
      -o-animation-delay: 0s;
      -ms-animation-delay: 0s;
      animation-delay: 0s;
    }
    
    .audiotel-box .pricing, .audiotel-box .pricing * {
      -webkit-animation-delay: 0.3s;
      -moz-animation-delay: 0.3s;
      -o-animation-delay: 0.3s;
      -ms-animation-delay: 0.3s;
      animation-delay: 0.3s;
    }
    
    @font-face {
      font-family: Arialb;
      font-style: bold;
      src: url('/css/font/Arial/arialbd.ttf');
    }